Issue 1109 unwanted progress reports in text editor

Title unwanted progress reports in text editor
Priority bug Status resolved
Milestone Resolved in
Superseder Nosy List darcs-devel, dmitry.kurochkin, kowey, thorkilnaur, twb
Assigned To dmitry.kurochkin
Topics UI

Created on 2008-09-28.11:11:48 by kowey, last changed 2009-08-27.14:19:24 by admin.

msg6153 (view) Author: kowey Date: 2008-09-28.11:11:45
This issue has been around for a long time, but I never bothered to report it. 
When I record or amend a patch, adding a long comment, I get "Reading pristine
0" in my text editor.  I can make this go away with Ctrl-L, so it's not a big
deal, but it is uncomfortable and a potential source of confusion
msg6263 (view) Author: dmitry.kurochkin Date: 2008-10-07.15:21:30
The following patch updated the status of issue1109 to be resolved:

* Resolve issue1109: stop progress reports in exec_interactive. 
Ignore-this: 2938508e82322b41fb9e18db4ee4ceba
msg6858 (view) Author: twb Date: 2008-12-22.00:25:39
My darcs has this patch, but IIRC this is the version that I was using
when I reported issue1252.

$ darcs --exact-version | grep issue1109
[Resolve issue1109: stop progress reports in exec_interactive.
Date User Action Args
2008-09-28 11:11:48koweycreate
2008-10-02 13:04:45dmitry.kurochkinsetnosy: + dmitry.kurochkin, thorkilnaur
assignedto: dmitry.kurochkin
2008-10-07 15:21:33dmitry.kurochkinsetstatus: unread -> resolved-in-unstable
nosy: kowey, dagit, simon, thorkilnaur, dmitry.kurochkin
messages: + msg6263
2008-12-21 23:59:02twblinkissue1252 superseder
2008-12-22 00:25:43twbsetnosy: + twb
messages: + msg6858
2009-04-22 03:36:03twbsetstatus: resolved-in-unstable -> resolved
nosy: kowey, dagit, simon, twb, thorkilnaur, dmitry.kurochkin
2009-08-10 23:46:51adminsetnosy: - dagit
2009-08-25 17:25:56adminsetnosy: + darcs-devel, - simon
2009-08-27 14:19:24adminsetnosy: kowey, darcs-devel, twb, thorkilnaur, dmitry.kurochkin